/* ------------------------------
 共通設定
------------------------------ */

@-ms-viewport {
  width: auto;pagetitle
  initial-scale: 1;
}
@border-radius-base: 2px;
@border-radius-large: 3px;
@border-radius-small: 1px;

/* ------------------------------
 フォントのリセット
------------------------------ */

p {
  line-height: 160%;
  font-size: 100%;
  margin-top:15px;
  margin-bottom:15px;
}

body, input, textarea, select {
  font-family: Verdana,"游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,sans-serif, apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}

/* ------------------------------
 タグ単位でのセッティング
------------------------------ */

body {
}

a:link {
  color: #33d
}

a:link, a:visited {
  text-decolation: underline
}

a:visited {
  color: #66e
}

a:active, a:hover {
  color: #aaf;
  text-decolation: underline
}

.centerd {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

/* ------------------------------
 メディアクエリ分岐
------------------------------ */

/* PC */
@media screen and (min-width: 769px) {
body {
	background-color: #000;
	background-image: url(../image/pc_top_bg.jpg);
	background-attachment:fixed;
	background-repeat: repeat;
	background-size:cover;
}
  .pagetitle {
	max-width:420px;
    margin: 40px auto 15px auto;
    text-align: center;
  }
  .pcsize1 {
    max-width: 300px;
  }
  .pcsize2 {
    max-width: 280px;
  }
  .pcsize3 {
    max-width: 260px;
  }
  .imagesaver_parent {
    padding: 0px;
    margin-top: 0px;
  }
  .imagesaver_child img {
    width: 303px;
    height: 203px;
  }
  .imagesaver_child {
    margin: -15px auto 0px auto;
    background-image: url(../photo/cast_03.jpg);
    background-size: contain;
    background-repeat: no-repeat;
  }
  .flo_right {
    float: right;
    margin: 0px 0px 15px 15px;
    clear: both;
  }
  .flo_left {
    float: left;
    margin: 0px 15px 0px 0px;
    clear: both;
  } 
  .container { margin-top:30px;
	}
  .container_mov { margin-top:30px;
	}
  .container_undermov { margin-top:0px;
	}
}

/* Sp */
@media screen and (max-width: 768px) and (min-width: 1px) {
body {
	background-color: #000000;
}
  .pagetitle {
    max-width: 70%;
    padding: 0px;
    margin: 0px auto 15px auto;
  }
  .midashisp {
    margin: 0px 0px 0px 0px;
  }
  .imagesaver_parent {
    padding: 0px;
    margin-top: 0px;
  }
  .imagesaver_child img {
    width: 100%;
  }
  .imagesaver_child {
    margin: 30px auto -45px auto;
    background-image: url(../photo/cast_03.jpg);
    background-size: contain;
    background-repeat: no-repeat;
  }
  .flo_right {
    margin: 0px 0px 15px 0px;
  }
  .flo_left {
    margin: 0px 0px 15px 0px;
  }

 .container { margin-left:15px; margin-right:15px; }
}


/* ------------------------------
 トップイメージ
------------------------------ */


.yokohyaku {
  width: 100%;
}

.yokohyaku_back {
}

.yokohyaku_title {
	max-width:100%;
	position:relative;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.yokohyaku_back_sp {
    background-position: center;
	background-repeat: repeat-y;
	background-size: cover;
}

.yokohyaku_title_sp {
	max-width:960px;
	position:relative;
	text-align: center;
	padding-top:0px;
	margin-bottom:-6px;
	margin-left: auto;
	margin-right: auto;
    background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

/* ------------------------------
 個別ページのページタイトル部分
------------------------------ */

.hero-header-kobetsu {
	height: 250px;
	width: 800px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.hero-header-kobetsu-sp {
  height: 0%;
  padding: 0px;
  margin: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}

/* ------------------------------
 ナビ
------------------------------ */

/* PC */
@media screen and (min-width: 1024px) {
  nav {
    height: 110px;
    margin-top: 0px;
	width:100%;
	background-image: url(../image/back_nv.jpg);
  }
  nav ul {
    width: 1024px;
    padding: 0px;
  }
  nav li {
    margin-top: 20px;
    margin-left: 13px;
    margin-right: 13px;
    max-width: 120px;
    list-style-type: none;
    float: left;
  }
  nav li:first-child {}
  nav li:last-child {
    margin-left: 13px;
    margin-right: 0px;
  }
  .navfooter {
    height: 110px;
    margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom:0px;
	background-image: url(../image/back_nv.jpg);
  }
  .navfooter li {
    margin-top: 20px;
  }
}

/* Tablet */
@media screen and (max-width: 1023px) and (min-width: 769px) {
  nav {
    padding-bottom:15px;
    margin-top: 0px;
	width:100%;
	background-image: url(../image/back_nv.jpg);
  }
  nav ul {
    width: 94%;
    margin-top:0px;
    margin-bottom:0px;
    padding-left:0px;
    padding-right:0px;

  }
  nav li {
    margin-top: 18px;
    margin-left: 0%;
    margin-right:0.5%;
	margin-bottom: 6px;
    max-width: 13.7%;
    list-style-type: none;
    float: left;
  }
  nav li:first-child {
    margin-left: 0%;
  }
  nav li:last-child {
    margin-left: 0%;
    margin-right: 0%;
  }
  .navfooter {
  }
  .navfooter ul {
  }
  .navfooter il {
  }
.navinner {
    padding-bottom:8px;
    margin-top: 0px;
	background-image: url(../image/back_nv.jpg);
  }
  .navinner li {
    margin-top: 14px;
  }
}

/* Sp */
@media screen and (max-width: 768px) and (min-width: 1px) {
  nav {
	padding-top: 20px;
    padding-bottom:18px;
    margin-top: -6px;
	margin-bottom:20px;
	background-image: url(../image/back_nv_sp.jpg);
  }
  nav ul {
    width: 96%;
    margin-top:0px;
    margin-bottom:0px;
    padding-left:0px;
    padding-right:0px;

  }
  nav li {
    margin-top:0px;
    margin-left:1%;
    margin-right:0%;
    max-width: 23.8%;
    list-style-type: none;
    float: left;
  }
  nav li:first-child {
    margin-left: 1%;
  }
  nav li:last-child {
    margin-left: 1%;
    margin-right: 0%;
  }
  .navfooter {
   margin-bottom: -5px;
  }
  .navfooter ul {
  }
  .navfooter il {
  }
}
/* ------------------------------
 ユーティリティ
------------------------------ */

.clearfix {
  width: 100%;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
  margin-bottom: 0px;
}

.btn-default {
  color: #111111;
}

.btn {
  position: relative;
  display: inline-block;
  padding: 0.75em 1em;
  margin-bottom:0px;
  text-decoration: none;
  background: #af301d;
  /*btn背景色*/
  border-bottom: solid 2px #641a0f;
  border-radius: 6px;
  color: #ffffff !important;
  font-weight: bold;
}
.txtsep {
	padding-bottom:10px;
	border-bottom:1px dotted #999;
	margin: 0px 0px 15px 0px;
}

/* ------------------------------
 共通フッターヘッター
------------------------------ */

.nol_footerLogo {
  margin-left: 15px !important;
}

.nol_copy {
  margin-left: 15px !important;
}

/* ------------------------------
 nol_share
------------------------------ */

#share_tate {
  position: fixed;
  display: none;
}

.snsfixed {
  width: 63px;
  height: 145px;
  margin: 63px 0px 0px 0px;
  padding: 8px 8px 8px 8px;
  background: linear-gradient(#cee8dd, #fff);
  border-bottom: solid 2px #c2c2c2;
  position: fixed;
  right: 15px;
  top: 0;
  z-index: 9999;
}

#share_tate .nhksns-guide {
  display: none !important;
}

#share_tate .nhksns li {
  margin-bottom:-7px;
  display: block;
  padding: 0 0 5px;
}

#share_tate .nhk-snsbtn {
  margin-bottom: 0px;
}

#share_tate .hanaremasu {
  padding: 2px 0px 0px 1px;
}

#share_yoko {
  width: 190px;
  margin-top: 0px;
  margin-bottom: 20px;
  border: none 0px;
}

#share_yoko .nhksns li {
  display: inline-block;
  padding: 0 0 5px;
}

#share_yoko .nhksns img {
  border: none 0px;
}

#share_yoko .nhk-snsbtn {
  margin-bottom: 0px;
}

#share_yoko .nhksns-guide {
  display: none !important;
}


/* ------------------------------
 座布団 PC/SP
------------------------------ */

@media screen and (min-width: 769px) {
	.textbox_zabuton {
	background-color:#f3f3f3;
	padding:30px 30px 30px 30px;
	margin-bottom:30px;
	background-image:url(../image/hidari.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	border: solid #acacac;
	border-width:1px 1px 2px 1px;
}
  .textbox_zabuton_end {
	background-color:#f3f3f3;
	padding:30px 30px 30px 30px;
	margin-bottom:30px;
	background-image:url(../image/hidari.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	border: solid #acacac;
	border-width:1px 1px 2px 1px;
  }
  .textbox_zabuton_wgt {
	background-color:#ffffff;
	padding:30px 30px 30px 30px;
	margin-bottom:30px;
	background-image:url(../image/hidari.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	border: solid #acacac;
	border-width:1px 1px 2px 1px;
  }
  .textbox_zabuton_wgt_end {
	background-color:#ffffff;
	padding:30px 30px 30px 30px;
	margin-bottom:60px;
	background-image:url(../image/hidari.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	border: solid #acacac;
	border-width:1px 1px 2px 1px;
  }
.textbox_zabuton_nb {
	padding:0px 0px 0px 0px;
	margin-bottom:20px;
  }
  .rds {
    border-radius: 6px;
  }
.rds_u {
    border-radius: 0px 0px 6px 6px;
}
.img_header {
    padding:15px 30px 30px 30px;
	margin-top:-6px;
}
.img_rds {
  border-radius: 6px;
}
.img_rds_t {
  border-radius: 6px 6px 0px 0px;
}
.textbox_cast {
	width:100%;
	padding:0px 0px 30px 0px;
}
.textbox_cast_top {
	width:100%;
	padding:10px 0px 30px 0px;
}
.textbox_song {
	width:92%;
	padding:10px 0px 10px 0px;
	margin: 0px auto;
}
.box_inner1 {
	padding-top: 20px;
}
.box_inner2 {
	padding-top: 40px;
}
.box_inner3 {
	padding-top: 60px;
}
.textbox_qa {
	width:100%;
	padding:6px 0px 6px 0px;
}
	.castphoto {
			max-width:320px;
		}
}

@media screen and (max-width: 768px) and (min-width: 1px) {
  .sptopzabuton { margin-bottom:-15px; }
  .textbox_zabuton {
	background-color:#ffffff;
	padding:20px 20px 20px 20px;
	margin-bottom:20px;
	background-image:url(../image/hidari.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	border: solid #acacac;
	border-width:1px 1px 2px 1px;
  }

  .textbox_zabuton_end {
	background-color:#ffffff;
    padding:20px 20px 20px 20px;
	margin-bottom:20px;
	background-image:url(../image/hidari.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	border: solid #acacac;
	border-width:1px 1px 2px 1px;
  }
  .textbox_zabuton_wgt {
    background-color:#ffffff;
    padding: 20px 20px 20px 20px;
    border: solid #acacac;
	border-width:1px 1px 2px 1px;
  }
  .textbox_zabuton_wgt_end {
    background-color:#ffffff;
    padding: 20px 20px 20px 20px;
    margin-bottom: 30px;
	border: solid #acacac;
	border-width:1px 1px 2px 1px;
  }
.textbox_zabuton_nb {
	padding:0px 0px 0px 0px;
	margin-bottom:10px;
  }

 .rds {
    border-radius: 6px;
  }
.rds_u {
    border-radius: 0px 0px 6px 6px;
}
.img_header {
	padding-top: 10px;
	margin-top:-6px;
}
.img_rds {
  border-radius: 6px;
}
.img_rds_t {
  border-radius: 6px 6px 0px 0px;
}
  .bbsinline {
    margin-top: -30px;
  }
.textbox_cast {
	padding:0px 0px 30px 0px;
}
.textbox_cast_top {
	padding:10px 0px 30px 0px;
}
.textbox_cast_end {
	padding:0px 0px 0px 0px;
}
}


/* ------------------------------
 見出し
------------------------------ */

.midashi {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.midashiunder {
  padding-bottom: 10px;
  border-bottom: 1px dotted #666;
  margin-bottom: 15px;
}
.midashiunder_nr {
  padding-bottom: 10px;
  border-bottom: 1px dotted #666;
  margin-bottom: 5px;
}
.midashiupdate {
}

.midashiupdateunder {
  border-bottom: 1px dotted #666;
  margin-bottom: 15px;
  padding-bottom: 5px;
}


/* ------------------------------
 フォントサイズ指定
------------------------------ */

.text077 {
  font-size: 77%;
  line-height: 160%;
}

.text085 {
  font-size: 85%;
  line-height: 160%;
}

.text093 {
  font-size: 93%;
  line-height: 160%;
}

.text100 {
  font-size: 100%;
  line-height: 160%;
  margin-bottom: 3px;
}

.text108 {
  font-size: 108%;
  line-height: 160%;
}

.text116 {
  font-size: 116%;
  line-height: 160%;
}

.text123 {
  font-size: 123.1%;
  line-height: 160%;
}

.text131 {
  font-size: 131%;
  line-height: 160%;
}

.text138 {
  font-size: 138.5%;
  line-height: 160%;
}

.text146 {
  font-size: 146.5%;
  line-height: 160%;
}

.text153 {
  font-size: 153.9%;
  line-height: 160%;
}

.text161 {
  font-size: 161.6%;
  line-height: 160%;
}

.text167 {
  font-size: 167%;
  line-height: 160%;
}

.text174 {
  font-size: 174%;
  line-height: 160%;
}

.text182 {
  font-size: 182%;
  line-height: 160%;
}

.text189 {
  font-size: 189%;
  line-height: 160%;
}

.text197 {
  font-size: 197%;
  line-height: 160%;
}
.textred {
	color: #B93739;
}

.textblue {
  color: #0000FF;
}
.textgray {
  color: #666666;
}
.bold {
  font-weight: bold;
}
.text-wide {
	transform: scale(2.1,1);
	padding-left: 5px;
}
.red {
	color:#da4444;
}
.murasaki {
	color:#8149aa;
}
.blue {
	color: #0780D8
}
.wht {
	color:#ffffff;
}
.grn {
	color:#00969e;
}
.s1 {
	color: #af301d;
	display: flex;
	align-items: center;
}
.s1:before, .s1:after {
	content: "";
	flex-grow: 1;
	height: 1px;
	background: #af301d;
	display: block;
}
.s1:before {
	margin-right: .4em;
}
.s1:after {
	margin-left: .4em;
}
/* ------------------------------
 画像装飾
------------------------------ */

.photoframe {
  display:inline-block;
  max-width:100%;
  height:auto;
  padding:0px;
  border:1px solid #af301d;
  border-radius:2px;
}
.castframe {
  display:inline-block;
  border:1px solid #af301d;
  border-radius:4px;
  margin-bottom: 5px;
}

@media print{
.yokohyaku {
	display:none;
	}
.yokohyaku_back {
	display:none;
	}
.yokohyaku_title {
	display:none;
	}
.cast_nc {
	display:none;
	}
.story01_nc {
	display:none;
	}
.story02_nc {
	display:none;
	}
.story03_nc {
	display:none;
	}
.story04_nc {
	display:none;
	}
}
.cast_nc {
		width:100%;
		background-image:url(../photo/cast_02.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: contain;
 }
.story01_nc {
		width:100%;
		background-image:url(../photo/story_01.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: contain;
 }
.story02_nc {
		width:100%;
		background-image:url(../photo/story_02.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: contain;
 }
.story03_nc {
		width:100%;
		background-image:url(../photo/story_03.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: contain;
 }
.story04_nc {
		width:100%;
		background-image:url(../photo/story_04.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: contain;
 }
